<div class="container">
    <div class="row">
        <div class="col-12 text-center">
            <div id="letters">
                <button class="letter" id="A">A</button>
                <button class="letter" id="B">B</button>
                <button class="letter" id="C">C</button>
                <button class="letter" id="D">D</button>
                <button class="letter" id="E">E</button>
                <button class="letter" id="F">F</button>
                <button class="letter" id="G">G</button>
                <button class="letter" id="H">H</button>
                <button class="letter" id="I">I</button>
                <button class="letter" id="J">J</button>
                <button class="letter" id="K">K</button>
                <button class="letter" id="L">L</button>
                <button class="letter" id="M">M</button>
                <button class="letter" id="N">N</button>
                <button class="letter" id="O">O</button>
                <button class="letter" id="P">P</button>
                <button class="letter" id="Q">Q</button>
                <button class="letter" id="R">R</button>
                <button class="letter" id="S">S</button>
                <button class="letter" id="T">T</button>
                <button class="letter" id="U">U</button>
                <button class="letter" id="V">V</button>
                <button class="letter" id="W">W</button>
                <button class="letter" id="X">X</button>
                <button class="letter" id="Y">Y</button>
                <button class="letter" id="Z">Z</button>
            </div>
        </div>
        <div id="pendupict" name="pendupict" class="pendupict"></div>
    </div>
    <div class="col-12">
        <div id="placeletters"></div>
    </div>
    <div class="col-12">
        <div id="letterutilise" class="text-center text-danger"><h1>Lettre déjà utilisée</h1></div>
        <div id="lost" class="text-center text-danger"><h1>Vous avez perdu</h1></div>
    </div>
</div>
<script type="script" id="bt2" async src="js/main.js"></script>